Compatibilité entre Security for Exchange et Endpoint Security

Bitdefender Security for Exchange protège les services de messagerie critiques de votre entreprise contre les virus, les spywares et le spam des e-mails. S'intégrant parfaitement à Microsoft® Exchange Server, Bitdefender Security for Exchange réunit une protection antimalware, antispam, antiphishing et des technologies de filtrage du contenu pour permettre une meilleure productivité et assurer l'intégrité globale de vos plateformes de messagerie.

Bitdefender Endpoint Security est une solution de sécurité pour postes de travail et serveurs administrée à distance à partir d'une console d'administration centralisée (telle que Bitdefender Management Server ou GravityZone Control Center).

Cet article fournit des informations sur la compatibilité de Bitdefender Security for Exchange avec Bitdefender Endpoint Security.

Versions compatibles

  • Bitdefender Security for Exchange 3.5.18.6
  • Bitdefender Endpoint Security 5.3.3.358 ou version supérieure

Directives d'installation

  • Pour une installation réussie, la solution Security for Exchange doit être installée en premier. Security for Exchange ne s'installera pas sur une installation d'Endpoint Security.
  • Avant d'installer Endpoint Security :
    • Si une version antérieure de Security for Exchange est utilisée, installez les dernières mises à jour du produit à partir de la console d'administration, section Mise à jour.
    • Si le serveur est déjà protégé avec Bitdefender Security for File Servers, désinstallez-le avant d'installer Endpoint Security. Security for File Servers est incompatible avec Endpoint Security.
  • Problème connu : La réparation de Bitdefender Security for Exchange ne fonctionnera pas après l'installation d'Endpoint Security.

Evaluez cet article :

Envoyer